Affected packages

Packages affected by coreutils-common upgrade from 9.3-2.fc39 to 9.3-3.fc39 (in Fedora 39)
Package Current state Build Distance Build time
wavbreaker build 4 5 months ago
gupnp build 4 5 months ago
python-imagecodecs build 4 5 months ago
php-symfony-psr-http-message-bridge build None 3 days ago
php-doctrine-doctrine-bundle2 build None 3 days ago
golang-storj-common build None 3 days ago
srpc build None 5 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by coreutils-common upgrade from 9.3-2.fc39 to 9.3-3.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.